Special Notice
IEEE Xplore is transitioning to HTTPS on 9 April 2018. Customer access via EZproxy will require version 6 or higher with TLS 1.1 or 1.2 enabled.
Review our EZproxy Upgrade Checklist to ensure uninterrupted access.

Haptic Interfaces for Virtual Environment and Teleoperator Systems, 2004. HAPTICS '04. Proceedings. 12th International Symposium on

27-28 March 2004

Filter Results

Displaying Results 1 - 25 of 64